### Method

# Adw PreferencesGroupget_header_suffix

since: 1.1

#### Declaration [src]

    GtkWidget*
    adw_preferences_group_get_header_suffix (
      AdwPreferencesGroup* self
    )

#### Description [src]

Gets the suffix for `self`‘s header.

Available since: 1.1

Gets property | `Adw.PreferencesGroup:header-suffix`

#### Return value

Type: `GtkWidget`

The suffix for `self`‘s header.

The returned data is owned by the instance.
The return value can be `NULL`.